http_put_stream
http_request_method_exists
HTTP 함수 목록
PHP Manual

# http_request_body_encode

(PECL pecl_http >= 1.0.0)

http_request_body_encode — Encode request body

### 설명

string http_request_body_encode ( array `$fields` , array `$files` )

Generate x-www-form-urlencoded resp. form-data encoded request body.

### 인수

`fields`

  POST fields

`files`

  POST files

### 반환값

Returns encoded string on success, or FALSE on failure

http_put_stream
http_request_method_exists
HTTP 함수 목록
PHP Manual